.demo1{
  text-align: right;
}



.gblnv_box {
	width: 100%;
	position:absolute; top:7px;
	
}
.gblnv_box a {
	margin: 10px;
}
.gblnv_block {
	width: 100%; height: auto; color: rgb(255, 255, 255); display: none; background-color: 000;
}
.gblnv_block ul {
	padding: 20px;
	
}
.gblnv_block ul li {
	line-height: 150%;
	text-align: center;
}
.gblnv_block ul li a {
	color: rgb(255, 255, 255); line-height: 200%; font-size: 14px;
}
.onanimation {
	display: block;
}
.menu-trigger {
	transition:0.4s; display: inline-block; box-sizing: border-box;
}
.menu-trigger span {
	transition:0.4s; display: inline-block; box-sizing: border-box;
}
.menu-trigger {
	width: 30px; height: 30px; position: relative;
}
.menu-trigger span {
	border-radius: 0px; left: 0px; width: 100%; height: 4px; position: absolute; background-color: fff; box-shadow: 2px 2px 2px #000;
}
.menu-trigger span:nth-of-type(1) {
	top: 0px;
}
.menu-trigger span:nth-of-type(2) {
	top: 14px;
}
.menu-trigger span:nth-of-type(3) {
	bottom: 0px;
}
